.btn {
    --button-padding-y-sm: 3px 8px;
    --button-padding-x: 8px;
    --button-padding-y: 3px;
    --button-box-shadow: rgb(203, 213, 225) 0px 0px 0px 1px, rgba(15, 23, 41, 0.1) 0px 1px 1px 0px, rgba(52, 66, 86, 0.1) 0px 2px 5px 0px;
    --button-border-radius: 4px;
    font-size: 14px;
    font-weight: 400;
    block-size: auto;
    justify-content: center;
}

#main-menu > .menu > .menu-item:nth-child(3n) {
    margin-bottom: 30px;
}

.btn-add-release {
    --button-bg: #4c97f4;
    width: 100%;
    margin-bottom: 20px;
    border-radius: 20px;
    padding: 10px;
    --button-font-weight: 400;
}

:root {
    --sidebar-max-width: 250px;
}

.btn > i {
    vertical-align: top;
}